@charset "utf-8";

html {
	scroll-behavior: smooth;
}

[id] {
scroll-margin-top: 80px; 
}

.row-reverse {
	flex-direction: row-reverse;
}

.main_area {

}

/* グロナビのライン */
.pc_gnav_item.plan::before {
	width: 70%;
}

/* mv
===================================== */
.mv {
	position: relative;
	overflow: hidden;
}
.mv img {
	width: 100%;
}
.mv_title_wrap {
	width: 90%;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	color: #fff;
	text-shadow: 
	0px 0px 10px rgba(0, 0, 0, 0.3), 
	0px 0px 10px rgba(0, 0, 0, 0.3), 
	0px 0px 10px rgba(0, 0, 0, 0.3), 
	0px 0px 10px rgba(0, 0, 0, 0.3), 
	0px 0px 10px rgba(0, 0, 0, 0.3);
}
.mv_title {
	font-size: 48px;
	letter-spacing: 0.2em;
	text-align: center;
	font-family: "Noto Serif JP", serif;
}
.mv_title_en {
	position: absolute;
	bottom: -5px;
	left: 5%;
	font-size: 100px;
	letter-spacing: 0.1em;
	font-family: "EB Garamond", serif;
	color: #fff;
	line-height: 0.8;
	text-shadow: 
	2px 0px 10px rgba(0, 0, 0, 0.3), 
	2px 0px 10px rgba(0, 0, 0, 0.3), 
	2px 0px 10px rgba(0, 0, 0, 0.3);
}

@media only screen and (max-width:768px) {
	.mv {
		margin-top: 84px;
	}
	.mv_title_wrap {
		width: 100%;
		top: 56%;
		transform: translate(-50%, -50%);
	}
	.mv_title_en {
		font-size: 52px;
		letter-spacing: 0.1em;
		bottom: -2px;
		left: 50%;
		transform: translateX(-50%);
	}
	.mv_title {
		font-size: 26px;
		letter-spacing: 0.1em;
	}
	.img-caps.sp_top {
		bottom: auto;
		top: 0px;
	}
}


/* top_area_area
===================================== */
.top_area {
	padding-top: 100px;
	padding-bottom: 100px;
}
.top_title {
	font-size: 30px;
	line-height: 1.7;
	letter-spacing: 0.2em;
	color: #594b2a;
}
.top_title .top_title_s {
	font-size: 16px;
	letter-spacing: normal;
}
.top_wrap {
	margin-top: 30px;
	display: flex;
	justify-content: space-between;
	align-items: center;
}
.top_img {
	width: 46%;
}
.top_body {
	width: 50%;
}
.top_lead {
	margin-top: 20px;
	font-size: 16px;
	line-height: 2.25;
	letter-spacing: 0.2em;
}


@media only screen and (max-width:768px) {
	.top_area {
		padding-top: 60px;
		padding-bottom: 60px;
	}
	.top_title {
		font-size: 20px;
		line-height: 1.7;
		letter-spacing: 0.05em;
	}
	.top_title .top_title_s {
		font-size: 13px;
	}
	.top_title .sp_block {
		display: block;
		margin-top: 10px;
	}
	.top_wrap {
		margin-top: 30px;
		flex-direction: column;
		align-items: start;
		row-gap: 20px;
	}
	.top_img {
		width: 100%;
	}
	.top_body {
		width: 100%;
	}
	.top_lead {
		font-size: 14px;
		line-height: 2;
		letter-spacing: 0.1em;
	}
}

/* plan_area
===================================== */
.plan_area {
	position: relative;
	border-top: 1px solid #726048;
	padding-top: 120px;
	padding-bottom: 140px;
}
.plan_area::before {
	content: '';
	position: absolute;
	width: 100%;
	height: 1067px;
	top: 0;
	background: url(images/plan_area_bg.png) no-repeat center center / cover;
}
.plan_title_wrap {
	text-align: center;
}
.plan_area .section_title {
		display: inline-block;
		font-family: "EB Garamond", serif;
}
.plan_contents {
	margin-top: 66px;
}
.spec_wrap {
	border: 1px solid #726048;
	display: flex;
	align-items: center;
	height: clamp(24rem, 27.968rem + -4.839vw, 21rem);
	height: 210px;
}
.spec_plan_wrap {
	width: 300px;
	flex-shrink: 0;
	display: grid;
	place-items: center;
	text-align: center;
	height: inherit;
	background-color: #000;
}
.spec_plan {
	color: #c1ad93;
	font-size: 24px;
	font-family: "EB Garamond", serif;
}
.spec_plan span {
	font-size: 100px;
	padding-left: 10px;
	line-height: .8;
}
.spec_body {
	position: relative;
	padding-left: 60px;
	padding-left: clamp(2rem, -3.29rem + 6.452vw, 6rem);
	padding-right: 20px;
	width: 100%;
	height: 100%;
	color: #282523;
	display: flex;
	flex-direction: column;
	justify-content: center;
}
.spec_title {
	color: #5f4d35;
	font-size: 30px;
	font-size: clamp(2rem, 1.606rem + 0.968vw, 3rem);
	font-family: "EB Garamond", serif;
	letter-spacing: 0.05em;
}
.spec_title .num {
	font-size: 34px;
}
.spec_num {
	font-size: 60px;
	font-size: clamp(4.6rem, 2.748rem + 2.258vw, 6rem);
	line-height: 1;
}
.spec_ldk {
	font-size: 36px;
	font-size: clamp(3.2rem, 1.742rem + 1.29vw, 38rem);
}
.spec_menseki {
	font-size: 16px;
	font-size: clamp(1.4rem, 1.135rem + 0.323vw, 1.6rem);
	letter-spacing: 0.1em;
}
.spec_menseki_num {
	font-size: 36px;
	font-size: clamp(2.2rem, 0.348rem + 2.258vw, 3.6rem);
}
.spec_menseki_num2 {
	font-size: 24px;
	font-size: clamp(1.8rem, 1.006rem + 0.968vw, 2.4rem);
}
.spec_menseki_text {
	font-size: 14px;
	font-size: clamp(1.2rem, 0.935rem + 0.323vw, 1.4rem);
}
.spec_body_text {
	margin-top: 10px;
	font-size: 12px;
	font-size: clamp(1rem, 0.735rem + 0.323vw, 1.2rem);
	letter-spacing: 0.1em;
	line-height: 1.6;
}
.floor_img {
	margin-top: 60px;
}
.floor_img img {
	margin-inline: auto;
}
.floor_legend {
	margin-top: 40px;
}
.floor_legend img {
	margin-inline: auto;
}
.floor_legend_cap {
	max-width: 1100px;
	margin-inline: auto;
	margin-top: 10px;
	font-size: 12px;
}
.point_box {
	margin-top: 60px;
	background-color: #f4eee6;
	padding: 40px 40px 60px;
}
.point-title {
	font-family: "EB Garamond", serif;
	font-size: 24px;
	letter-spacing: 0.05em;
	color: #5f4d35;
	display: flex;
	align-items: center;
}
.point-title:before,
.point-title:after {
	content: "";
	height: 1px;
	flex-grow: 1;
	background-color: #5f4d35;
}
.point-title:before {
	margin-right: 20px;
}
.point-title:after {
	margin-left: 20px;
}
.point_item_wrap {
	margin-top: 20px;
	display: flex;
	flex-direction: column;
	row-gap: 14px;
}
.point_item {
	position: relative;
	color: #000000;
	font-size: 18px;
	letter-spacing: 0.05em;
	line-height: 1.6;
	padding-left: 30px;
	padding-bottom: 10px;
	border-bottom: 1px dotted #433d3a;
}
.point_item::before {
	content: '';
	position: absolute;
	top: 5px;
	left: 0;
	background: url(images/icon_point.png) no-repeat center center / contain;
	width: 23px;
	height: 23px;
}

.plan_merit {
	margin-top: 80px;
}
.plan_merit_box {
	background-color: #f4eee6;
	text-align: center;
	padding: 40px 10px;
}
.plan_merit_title {
	font-size: 28px;
}
.plan_merit_text {
	margin-top: 20px;
	font-size: 18px;
	line-height: 1.8;
}
.plan_merit_wrap {
	margin-top: 40px;
	display: flex;
	justify-content: space-between;
	column-gap: 48px;
}
.plan_merit_body {
	width: 31%;
}
.plan_merit_item_box {
	width: 100%;
	text-align: center;
	color: #fff;
	background-color: #433d3a;
	font-size: 32px;
	padding: 30px 10px;
}
.plan_merit_item_box_cap {
	margin-top: 12px;
	font-size: 14px;
}
.plan_merit_item_cap {
	font-size: 10px;
	text-align: right;
	margin-top: 4px;
} 
.plan_merit_cap {
	font-size: 12px;
	margin-top: 10px;
} 
.plan_merit_img {
	margin-top: 40px;
	text-align: center;
}



@media only screen and (max-width:768px) {
	.plan_area {
		border-top: 1px solid #726048;
		padding-top: 60px;
		padding-bottom: 60px;
	}
	.plan_contents {
		margin-top: 30px;
		padding: 0;
	}
	.spec_wrap {
		flex-direction: column;
		height: auto;
		border: none;
		border-bottom: 1px solid #726048;
	}
	.spec_plan_wrap {
		width: 100%;
	}
	.spec_plan {
		font-size: 18px;
	}
	.spec_plan span {
		font-size: 60px;
		padding-left: 6px;
		line-height: 1.4;
	}
	.spec_body {
		padding-inline: 0px;
		justify-content: center;
		width: calc(100% - 30px);
		margin-inline: auto;
	}
	.spec_title {
		margin-top: 20px;
		font-size: 24px;
	}
	.spec_num {
		font-size: 46px;
	}
	.spec_ldk {
		font-size: 30px;
	}
	.spec_menseki {
		font-size: 13px;
	}
	.spec_menseki_num {
		font-size: 24px;
	}
	.spec_menseki_num2 {
		font-size: 20px;
	}
	.spec_menseki_text {
		font-size: 12px;
	}
	.spec_body_text {
		margin-top: 10px;
		font-size: 10px;
		letter-spacing: normal;
		margin-bottom: 20px;
	}
	.floor_img {
		margin-top: 40px;
	}
	.floor_img img {
		margin-inline: auto;
	}
	.floor_legend {
		margin-top: 30px;
	}
	.point_box {
		margin-top: 40px;
		padding: 20px 20px 30px;
	}
	.point-title {
		font-size: 20px;
	}
	.point-title:before {
		margin-right: 14px;
	}
	.point-title:after {
		margin-left: 14px;
	}
	.point_item_wrap {
		margin-top: 20px;
		row-gap: 20px;
	}
	.point_item {
		font-size: 14px;
		letter-spacing: normal;
	}
	.plan_merit {
		margin-top: 60px;
	}
	.plan_merit_box {
		padding: 20px 10px;
	}
	.plan_merit_title {
		font-size: 20px;
	}
	.plan_merit_text {
		text-align: left;
		margin-top: 14px;
		font-size: 14px;
	}
	.plan_merit_wrap {
		margin-top: 20px;
		flex-direction: column;
		row-gap: 20px;
	}
	.plan_merit_body {
		width: 100%;
	}
	.plan_merit_item img {
		margin-inline: auto;
	}
	.plan_merit_item_box {
		font-size: 24px;
		padding: 20px 10px;
	}
	.plan_merit_item_cap {
		font-size: 10px;
		text-align: right;
		margin-top: 4px;
	} 
	.plan_merit_cap {
		font-size: 12px;
		margin-top: 10px;
	} 
	.plan_merit_img {
		margin-top: 20px;
	}
	.plan_merit_img img {
		margin-inline: auto;
	}
}

/* equipment_area
===================================== */
.equipment_area {
	border-top: 1px solid #726048;
	background-color: #f0ece3;
	padding-top: 120px;
	padding-bottom: 140px;
}
.equipment_area .section_title {
	display: inline-block;
}
.equipment_wrap {
	margin-top: 67px;
	background-color: #e9decf;
	display: flex;
	justify-content: space-between;
	align-items: center;
}
.equipment_body {
	width: 40%;
	padding: 0 60px;
	padding: 0 clamp(2rem, -20.791rem + 18.605vw, 6rem);
}
.equipment_body_title {
	color: #594b2a;
	font-size: 30px;
	font-size: clamp(2.4rem, -1.019rem + 2.791vw, 3rem);
	letter-spacing: 0.2em;
}
.equipment_body_title span {
	font-size: 18px;
	font-size: clamp(1.4rem, -0.879rem + 1.86vw, 1.8rem);
}
.equipment_body_text {
	margin-top: 52px;
	margin-top: clamp(3rem, -9.535rem + 10.233vw, 5.2rem);
	font-size: 16px;
	font-size: clamp(1.4rem, 0.26rem + 0.93vw, 1.6rem);
	line-height: 2.25;
	letter-spacing: 0.1em;
}
.equipment_img {
	width: 60%;
}
.equipment_wrap_cap {
	font-size: 12px;
	letter-spacing: normal;
	margin-top: 8px;
}
.equipment_grid {
	margin-top: 60px;
	margin-bottom: 40px;
	display: grid;
	grid-template-columns: repeat(3,1fr);
	column-gap: 60px;
	column-gap: clamp(2rem, -3.29rem + 6.452vw, 6rem);
	row-gap: 60px;
}
.equipment_item_title {
	margin-top: 10px;
	color: #594b2a;
	font-size: 18px;
	letter-spacing: 0.1em;
}
.equipment_item_text {
	margin-top: 10px;
	font-size: 14px;
	letter-spacing: 0.1em;
	line-height: 1.7;
}

@media only screen and (max-width:860px) {
	.equipment_wrap {
		margin-top: 30px;
		flex-direction: column;
		max-width: 768px;
		margin-inline: auto;
	}
	.equipment_body {
		width: 100%;
		padding: 30px 20px;
	}
	.equipment_body_title {
		font-size: 22px;
		letter-spacing: 0.1em;
	}
	.equipment_body_title span {
		font-size: 14px;
	}
	.equipment_body_text {
		margin-top: 20px;
		font-size: 14px;
		line-height: 2;
		letter-spacing: 0.05em;
	}
	.equipment_img {
		width: 100%;
	}
	.equipment_wrap_cap {
		max-width: 768px;
		margin-inline: auto;
		font-size: 10px;
		letter-spacing: normal;
		margin-top: 8px;
	}
}

@media only screen and (max-width:768px) {
	.equipment_area {
		padding-top: 60px;
		padding-bottom: 60px;
	}
	.equipment_grid {
		margin-top: 60px;
		margin-bottom: 40px;
		grid-template-columns: repeat(1,1fr);
		row-gap: 50px;
	}
	.equipment_item {
		max-width: 360px;
		margin-inline: auto;
	}
	.equipment_item_title {
		margin-top: 10px;
		font-size: 18px;
		letter-spacing: 0.1em;
	}
	.equipment_item_text {
		margin-top: 6px;
		font-size: 14px;
		letter-spacing: 0.1em;
		line-height: 1.7;
	}
}

